Subject: Eyelet curtains
From: jobar <[email-masked]>
To: "Sales @ Talbot Blinds" <[email-masked]>
Date: Wed, 10 Jul 2019 13:17:27 +0000

Dear Andy

Just a query before you replace our recently purchased curtains from you.

We notice that they do not hang together at the top on rail.I try pushing them together and as soon as I let go they spring away  at a strange  angle.

I attach photos from  2 sets as we are disappointed that they do not drape as expected and look untidy.

Will the replacement ones hang correctly?

Regards

Mr & Mrs. BJ.Trimble

4 St Patrick Court.

Peel.

Sent from my Samsung Galaxy smartphone.